@charset 'UTF-8';




/* fs_ProductDetails コマースクリエイター商品詳細ページ
--------------------------*/
#fs_ProductDetails #secondary {
	display: none;
}




/* none　共通
--------------------------*/
.none {
	display: none;
}




/* recommend　共通
--------------------------*/
.recommend {
	padding-top: 100px;
}




/* detail　商品詳細メインコンテンツ
--------------------------*/
#detail {
	max-width: 1020px;
}
	#detail .fs-l-productLayout {
		display: flex !important;
		display: -webkit-flex;
		justify-content: space-between;
	}




/* modal_open　カーテン/シェード/ロールスクリーン　料金表のポップアップ
--------------------------*/
.modal_open {
	margin: 0 !important;
    display: block !important;
    float: none !important;
}






/* fs-c-productCarouselMainImage 商品詳細ページ　画像ホスティングエリア
--------------------------*/
#detail .fs-c-productCarouselMainImage {
	margin-bottom: 40px;
}
.slick-list.draggable{
    padding:0 110px!important;
    height: auto!important;
}
.fs-c-productCarouselMainImage__image > img {
    width: 630px!important;
}



/* fs-c-productSelection　商品詳細ページ　項目選択肢エリア
--------------------------*/
#detail .fs-c-productSelection {
	background: #f5f5f5;
	padding: 20px 20px 5px 20px;
	margin-bottom: 20px;
}
	#detail .fs-c-productSelection .fs-c-productSelection__name {
		background: none;
		padding: 0;
		margin-bottom: 5px;
	}

	#detail .fs-c-productSelection .fs-c-productSelection__selection {
		background: none;
		padding: 0 0 15px 0;
		margin: 0;
	}






/* fs-c-variationAndActions
--------------------------*/
#detail .fs-c-variationAndActions {
	padding-bottom: 15px;
}
#detail .fs-c-variationAndActions:before {
	content: "商品をお選びください";
	font-size: 1.4rem;
	font-weight: 700;
	padding-bottom: 10px;
}
	#detail .fs-c-variationAndActions .fs-c-stockSignLegend {
		padding-top: 10px;
	}
		#detail .fs-c-variationAndActions .fs-c-stockSignLegend p {
			font-size: 1.2rem;
		}






/* fs-c-productQuantityAndWishlist　カート周り
--------------------------*/
#detail .fs-c-productQuantityAndWishlist {
	margin-bottom: 10px;
}
#detail .fs-c-productQuantityAndWishlist:after {
	content: "※個数10以上ご注文の方は10+を選んで必要個数をご入力ください。";
	display: block;
	width: 100%;
	margin-top: 5px;
	color: #666;
	font-size: 1.2rem;
	grid-column: 1 / 3;
}
	#detail .fs-c-button--particular.fs-c-button--addToWishList--detail {
		font-size: 1.0rem;
	}

	#detail .fs-c-productQuantityAndWishlist__quantity {
		width: 100%;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#detail .fs-c-productQuantityAndWishlist__quantity:after {
		content: "個";
		color: #666;
		font-size: 1.0rem;
		margin: 5px 0 0 5%;
	}
		#detail .fs-c-productQuantityAndWishlist__quantity .fs-c-quantity__select,
		#detail .fs-c-productQuantityAndWishlist__quantity .fs-c-quantity__number {
			width: 70%;
		}





/* fs_item_detail_contents　商品詳細ページ　左側
--------------------------*/
#detail .fs-l-productLayout #fs_item_detail_contents {
	width: 630px !important;
	grid-column: 0;
}
	#detail .fs-l-productLayout #sp_cart,
	#detail #item .other {
		display: none;
	}

	#detail #fs_item_detail_contents {
		margin: 0;
	}

	#detail .fs-l-productLayout #fs_item_detail_contents .fs-c-productMainImage__image img {
		width: 100%;
		height: auto;
	}

	#detail .fs-l-productLayout #fs_item_detail_contents .fs-c-productMainImage__expandButton {
		display: none;
	}


	#detail .fs-l-productLayout #fs_item_detail_contents .tabbox {
		margin-bottom: 30px;
        letter-spacing: 0;
	}
		#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .tab {
			display: flex;
			display: -webkit-flex;
			justify-content: space-between;
			border-bottom: solid 2px #a7b6be;
		}
			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .tab li {
				width: 47%;
				height: 50px;
				background: #eaeae9;
				font-size: 1.6rem;
				text-align: center;
				line-height: 50px;
				cursor: pointer;
			}
			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .tab.curtain li:nth-child(3)  {
				line-height: 1.2em;
				padding-top: 7px;
			}
			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .tab li:nth-child(1) {
				margin: 0 1% 0 2%;
			}
			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .tab li:nth-child(2) {
				margin: 0 2% 0 1%;
			}
			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .tab li.select {
				background: #a7b6be;
				color: #fff;
			}


		#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content {
			padding-top: 30px;
		}
			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell {
				padding: 0 30px;
			}
			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .hide {
				display: none;
			}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell h3 {
					font-size: 2.4rem;
					text-align: center;
					margin: 0 0 30px 0;
				}
                #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell h3.small {
					font-size: 1.4rem;
                    font-weight: bold;
                    text-align: left;
					margin: 0 0 30px 0;
				}
                #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell h3.small.bdr {
                        margin-top: 25px;
                        padding-top: 30px;
                        border-top: 1px solid #dddddd;
                }
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h3 {
					text-align: left;
					margin: 0 0 0 0;
				}

				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell h4 {
					font-size: 2.0rem;
					margin: 0 0 15px 0;
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell h4.midTit {
				    font-weight: bold;
				    line-height: 1.8em;
					border-left: 2px solid #ADBCC4;
					padding-left: 1rem;
					margin-top: 3rem;
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4 {
					padding-top: 2px;
					padding-left: 105px;
					position: relative;
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4.point01 {
					margin-top: 30px;
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4:before {
					content: "";
					width: 0;
					height: 0;
					border-style: solid;
					border-width: 15px 10px 15px 0;
					border-color: transparent #ffffff transparent transparent;
					position: absolute;
					top: 0;
					left: 83px;
					z-index: 2;
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4:after {
					font-size: 1.6rem;
					font-weight: 700;
					color: #fff;
					background: #d0a79d;
					width: 93px;
					height: 30px;
					line-height: 30px;
					padding-left: 10px;
					position: absolute;
					top: 0;
					left: 0;
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4.point01:after {
					content: "Point 1";
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4.point02:after {
					content: "Point 2";
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4.point03:after {
					content: "Point 3";
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4.point04:after {
					content: "Point 4";
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4.point05:after {
					content: "Point 5";
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4.point06:after {
					content: "Point 6";
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4.point07:after {
					content: "Point 7";
				}

				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell a {
					text-decoration: underline;
					color: #cc8f83;
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell a:hover {
					text-decoration: none;
					color: #cc8f83;
				}

				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set {
					margin-bottom: 30px;
					padding-bottom: 30px;
					border-bottom: solid 1px #dddddd;
				}
					#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .cellbox {
						margin-top: 30px;
					}
						#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .cellbox dl {
							border-left: solid 4px #d0a79d;
							padding-left: 10px;
							margin-bottom: 20px;
						}
							#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .cellbox dl dt {
								font-size: 2.0rem;
								padding-bottom: 5px;
							}
							#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .cellbox dl dd {
								font-size: 1.4rem;
							}

						#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .cellbox .tbox {
							margin-bottom: 20px;
						}
						#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .cellbox .tbox:nth-last-child(1) {
							margin-bottom: 0;
						}
							#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .cellbox .tbox h5 {
								font-size: 1.6rem;
								margin-top: 0;
								margin-bottom: 10px;
							}

					/*#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content p {
						margin-bottom: 2.5rem;
					}*/
					#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content p strong {
						font-weight: 700;
					}
                    #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content p.line0 {
                        line-height: 0!important;
                    }

					#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .pht_full {
						display: block;
						width: 100%;
					}

					#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column2 {
						display: flex;
						-ms-flex-wrap: wrap;
						flex-wrap: wrap;
					}
						#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column2 .pht {
							width: 49%;
							margin: 10px 2% 10px 0;
						}
						#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .size_pht .pht:nth-child(1) {
							width: 37%;
						}
						#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .size_pht .pht:nth-child(2) {
							width: 61%;
						}
						#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column2 .pht:nth-child(2n) {
							margin-right: 0;
						}

					#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3 {
						display: flex;
						-ms-flex-wrap: wrap;
						flex-wrap: wrap;
					}
						#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3 .pht {
							width: 32%;
							margin: 10px 0 10px 0;
						}
                    /* 3カラム余白つき　（例）コルティーナのシェードについて */
                        #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3 .pht.area {
                            width: 31%;
                            margin: 10px 3% 10px 0;
                        }
                        #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3 .pht.area:last-child {
                            width: 31%;
                            margin: 10px 0 10px 0;
                        }
                    /* unikkoなどのサイズ比較用 */
                        #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3.size_cloth .pht:nth-child(n) {
							width: 35%;
						}
                        #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3.size_cloth .pht:nth-child(2n) {
							width: 25%;
						}
						#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3.size_cloth .pht:nth-child(3n) {
							width: 40%;
						}

                    /* 4つ並び */
					#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column4 {
						display: flex;
						-ms-flex-wrap: wrap;
						flex-wrap: wrap;
					}
						#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column4 .pht {
							width: 23.5%;
							margin: 10px 2% 10px 0;
						}
                            #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column4 .pht:last-child {
                                margin: 10px 0 10px 0;
                            }


							#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .pht img {
								width: 100%;
								height: auto;
							}

							#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .pht h6 {
								font-size: 1.4rem;
								text-align: center;
								margin: 12px 0 0 0;
							}

							#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .pht p.center {
								text-align: center;
							}

				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #spec table {
					width: 100%;
					border-collapse: collapse;
					margin-bottom: 50px;
				}
					#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #spec table th {
						border-top: solid 1px #dddddd;
						border-bottom: solid 1px #dddddd;
						width: 150px;
						padding: 10px 0;
						font-size: 1.4rem;
						text-align: left;
						font-weight: 400;
					}
					#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #spec table td {
						border-top: solid 1px #dddddd;
						border-bottom: solid 1px #dddddd;
						padding: 10px 0;
						font-size: 1.4rem;
					}


			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .giftbox {
				padding: 10px !important;
				background: #feeaeb;
				margin-top: 20px !important;
				border-bottom: none;
			}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .giftbox h3 {
					font-size: 1.8rem;
					font-weight: 700 ;
					color: #C5070A;
					margin-bottom: 10px;
				}

				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .giftbox ul li {
					margin-bottom: 10px;
					background: #fff;
					padding: 15px;
					font-size: 1.3rem;
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .giftbox ul li:nth-last-child(1) {
					margin-bottom: 0;
				}
					#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .giftbox ul li .head {
						font-weight: 700;
					}
					#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .giftbox ul li .head_big {
						font-size: 1.8rem;
						font-weight: 700;
					}

        #detail .fs-l-productLayout #fs_item_detail_contents .shipment .title {
            text-align: center;
            color: #ffffff;
            font-size: 2rem;
            line-height: 1.4;
            padding: 20px;
            background-color: #adbcc4;
            font-weight: bold;
            margin: 0;
        }
            #detail .fs-l-productLayout #fs_item_detail_contents .shipment .title span {
                font-size: 1.3rem;
                display: block;
            }
            #detail .fs-l-productLayout #fs_item_detail_contents .shipment table {
                width: 100%;

            }
                #detail .fs-l-productLayout #fs_item_detail_contents .shipment table th {
                    background-color: #f7f7f7;
                    width: 49%;
                    display: table-cell;
                    border: solid 1px #ddd;
                    padding: 10px;
                }
                #detail .fs-l-productLayout #fs_item_detail_contents .shipment table td {
                    padding: 10px;
                    border-bottom: solid 1px #ddd;
                    border-left: solid 1px #ddd;
                    border-right: solid 1px #ddd;
                }
                #detail .fs-l-productLayout #fs_item_detail_contents .shipment table th:nth-child(2n),
                #detail .fs-l-productLayout #fs_item_detail_contents .shipment table td:nth-child(2n) {
                    border-left: 0;    
                }

        #detail .fs-l-productLayout #fs_item_detail_contents .common-table .title {
            text-align: center;
            color: #ffffff;
            font-size: 2rem;
            line-height: 1.4;
            padding: 20px;
            background-color: #adbcc4;
            font-weight: bold;
            margin: 0;
        }
            #detail .fs-l-productLayout #fs_item_detail_contents .common-table .title span {
                font-size: 1.3rem;
                display: block;
            }
            #detail .fs-l-productLayout #fs_item_detail_contents .common-table table {
                width: 100%;

            }
                #detail .fs-l-productLayout #fs_item_detail_contents .common-table table th {
                    background-color: #f7f7f7;
                    /*width: 49%;*/
                    display: table-cell;
                    border: solid 1px #ddd;
                    padding: 10px;
                }
                #detail .fs-l-productLayout #fs_item_detail_contents .common-table table td {
                    padding: 10px;
                    border-bottom: solid 1px #ddd;
                    border-left: solid 1px #ddd;
                    border-right: solid 1px #ddd;
                }
                #detail .fs-l-productLayout #fs_item_detail_contents .common-table table th:nth-child(n+2),
                #detail .fs-l-productLayout #fs_item_detail_contents .common-table table td:nth-child(n+2) {
                    border-left: 0;    
                }
#detail .goods_area ul#dokon {
    display: flex;
    padding: 0 30px;
}
    #detail .goods_area ul#dokon li {
        width: 31.5%;
        margin-right: 3.1%;
    }
    #detail .goods_area ul#dokon li:last-child {
        margin-right: 0;
    }


/* fs-l-productLayout__item 商品詳細ページ　右側
--------------------------*/
#detail .fs-l-productLayout .fs-l-productLayout__item {
	width: 335px !important;
}
	#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-productNameHeading__copy {
		font-size: 12px !important;
		color: #3c3c3c !important;
		margin-bottom: 10px !important;
	}


	#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-productNameHeading__name {
		font-size: 16px !important;
		font-weight: 500 !important;
	}


	#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-productprice_parts {
		border-bottom: none !important;
		margin-bottom: 0 !important;
	}


	#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-productPointDisplay {
		display: none;
	}


	#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-productNumber {
		margin-bottom: 0;
	}


	#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-variationAndActions {
	}
/*
		#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-variationAndActions .fs-c-variationAndActions__variationLabel {
			display: none;
		}
*/

		#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-variationAndActions .fs-c-variationList__item {
			border-top: solid 1px #ddd;
			padding: 20px 0;
		}
		#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-variationAndActions .fs-c-variationList__item:nth-last-child(1) {
			border-bottom: solid 1px #ddd;
		}
			#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-variationAndActions .fs-c-variationList__item .fs-c-variationList__item__title {
				background: none;
				text-align: left;
			}

			#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-variationAndActions .fs-c-variationList__item .fs-c-button--addToCart--variation {
				background: #d0a79d;
				border-radius: 15px;
				border: none;
			}
			#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-variationAndActions .fs-c-variationList__item .fs-c-button--subscribeToArrivalNotice--variation {
				border-radius: 15px;
				border: none;
			}
				#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-variationAndActions .fs-c-variationList__item .fs-c-variationCart__cartButton > button {
					padding-bottom: 10px;
				}

			#detail .fs-l-productLayout .fs-l-productLayout__item .fs-c-variationAndActions .fs-c-variationList__item .fs-c-variationCart__variationName__stock {
				display: none;
			}

		#detail .fs-l-productLayout #item .cart_btn {
			display: none;
		}


	#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts {
		margin-bottom: 30px;
		margin-top: 30px;
	}
		#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box {
			border: solid 1px #dddddd;
			margin-bottom: 20px;
		}
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_tit {
				margin: 0;
			}
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_tit a {
				display: block;
				background: #eaeae9;
				font-size: 12px;
				height: 45px;
				line-height: 45px;
				margin: 0;
				padding: 0 15px;
				cursor: pointer;
				position: relative;
			}
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_tit.sp {
				display: none;
			}
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .mail .ac_tit a,
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .wrapping .ac_tit a,
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .example .ac_tit a {
				background: #eaeae9 url(https://cortina.itembox.design/item/img/icon_arrow_open.png) no-repeat 95% center;
			}
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .mail .ac_tit.active a,
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .wrapping .ac_tit.active a,
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .example .ac_tit.active a {
				background: #eaeae9 url(https://cortina.itembox.design/item/img/icon_arrow_close.png) no-repeat 95% center;
			}
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .notes .ac_tit a {
				background: #7f7f7f;
				color: #fff;
			}
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .notes .ac_tit a:after {
				content: "";
				width: 10px;
				height: 1px;
				background: #fff;
				position: absolute;
				top: 50%;
				right: 15px;
				margin-top: -0.5px;
			}
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .notes .ac_tit a:before {
				content: "";
				width: 1px;
				height: 10px;
				background: #fff;
				position: absolute;
				top: 50%;
				right: 20px;
				margin-top: -5px;
			}

			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text {
				padding: 15px;
				display: none;
			}
			#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .brand .ac_text {
				display: block;
			}
				#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text h4 {
					margin: 0 0 10px 0;
					padding: 0;
					border-top: none;
					clear: both;
				}
					#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text h4 span {
						display: block;
						font-size: 12px;
						padding-top: 5px;
					}

				#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text p {
					font-size: 12px;
					font-size: 1.2rem;
				}
				* html #detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text p {
					zoom: 100%;
				}
				*:first-child+html #detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text p {
					display: inline-block;
				}
				#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text p:after {
					content: ""; 
					clear: both; 
					height: 0; 
					display: block; 
					visibility: hidden;
				}
					#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text p a {
						display: block;
						color: #cc8f83;
						text-decoration: underline;
						letter-spacing: 0px;
						text-align: center;
					}

					#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text p img {
						width: 76px;
						height: auto;
						float: right;
						margin-left: 10px;
						margin-bottom: 10px;
					}

				#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text ul.icon_list {
					padding-top: 15px;
					padding-bottom: 5px;
				}
					#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text ul.icon_list li {
						margin-bottom: 10px;
					}

				#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text ul.ulbox li {
					width: 260px;
					height: 40px;
					margin: 0 auto 10px auto;
					line-height: 40px;
					padding-left: 46px;
				}
				#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text ul.ulbox li:nth-child(1) {
					background: #dde7ed url(https://cortina.itembox.design/item/img/icon_wrapping01.png) no-repeat 20px center / 18px;
				}
				#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text ul.ulbox li:nth-child(2) {
					background: #ede2e5 url(https://cortina.itembox.design/item/img/icon_wrapping02.png) no-repeat 20px center / 18px;
				}
				#detail .fs-l-productLayout .fs-l-productLayout__item .boxparts .ac_box .ac_text ul.ulbox li:nth-child(3) {
					background: #f2ebeb url(https://cortina.itembox.design/item/img/icon_wrapping03.png) no-repeat 20px center / 18px;
					margin-bottom: 0;
				}

				#acbox05 ul.list li {
					margin-bottom: 10px;
					padding-left: 12px;
					position: relative;
				}
				#acbox05 ul.list li:nth-last-child(1) {
					margin-bottom: 0;
				}
				#acbox05 ul.list li:after {
					content: "";
					width: 8px;
					height: 8px;
					border-radius: 50%;
					background: #ddd;
					position: absolute;
					top: 7px;
					left: 0;
				}

				#acbox06 ul.list li {
					margin-bottom: 10px;
					padding-left: 12px;
					position: relative;
				}
				#acbox06 ul.list li:nth-last-child(1) {
					margin-bottom: 0;
				}
				#acbox06 ul.list li:after {
					content: "";
					width: 8px;
					height: 8px;
					border-radius: 50%;
					background: #ddd;
					position: absolute;
					top: 7px;
					left: 0;
				}


		#detail .fs-l-productLayout .fs-l-productLayout__item .curtain_btn {
			width: 80%;
			margin: 0 auto 25px auto;
		}
			#detail .fs-l-productLayout .fs-l-productLayout__item .curtain_btn a {
				display: block;
				background: #d0a79d;
				width: 100%;
				height: 50px;
				line-height: 51px;
				border-radius: 25px;
				font-size: 1.4rem;
				color: #fff;
				text-align: center;
			}


	#detail .fs-l-productLayout .fs-l-productLayout__item .popup_title,
	#detail .fs-l-productLayout .fs-l-productLayout__item .btn {
		display: none;
	}


	#detail .fs-l-productLayout .fs-l-productLayout__item .popup.none {
		display: none;
	}


	#detail .fs-l-productLayout .fs-l-productLayout__item .other {
		padding: 20px 0 0 0;
	}
		#detail .fs-l-productLayout .fs-l-productLayout__item .other a {
			display: block;
			font-size: 1.2rem;
			text-decoration: underline;
			letter-spacing: 0.5px;
		}
		#detail .fs-l-productLayout .fs-l-productLayout__item .other a:hover {
			text-decoration: none;
			color: #cc8f83;
		}


	#detail .fs-l-productLayout .fs-l-productLayout__item dl.specification {
		padding: 30px 0;
	}
		#detail .fs-l-productLayout .fs-l-productLayout__item dl.specification dt {
			font-size: 1.6rem;
			font-weight: 700;
			margin-bottom: 5px;
		}
		#detail .fs-l-productLayout .fs-l-productLayout__item dl.specification dd {
			font-size: 1.4rem;
			letter-spacing: 0.6px;
		}


	#detail .fs-l-productLayout .fs-l-productLayout__item .bnrarea p a .sp, 
	#detail .curtainbox ul li a .sp {
		display: none;
	}
	
	#detail .curtainbox h3 {
		margin-bottom: 10px;
	}
	#detail .curtainbox ul {
		display: flex;
		display: -webkit-flex;
		justify-content: space-between;
		padding-bottom: 15px;
	}
	#detail .shade ul {
		display: flex;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		#detail .curtainbox ul li {
			width: 49%;
		}


	#detail .include {
		width: 85%;
		padding: 2px;
		margin-bottom: 15px;
		background: #a7b6be;
		color: #fff;
		text-align: center;
	}



/* 共通h3 */
h3 {
    font-size: 2.4rem;
    text-align: center;
    margin-top: 0;
}
    h3.fr2-listItem__productName {
        text-align: left;
    }


/* テキストリンク装飾 */
.link {
    padding-top: 30px;
    padding-bottom: 20px;
}
    .link a {
        display: block;
        text-align: center;
        color: #cc8f83;
        text-decoration: underline;
    }
    .link a:hover {
        text-decoration: none;
    }



/* goods_area
--------------------------*/
.goods_area {
}
	.goods_area h3 {
		font-size: 2.4rem;
		text-align: center;
		margin-bottom: 20px;
	}

	.goods_area .owl-item {
		padding: 0 10px;
	}
		.goods_area .owl-item .text p {
			margin-top: 0;
			line-height: 1.3em;
		}
		.goods_area .owl-item .text p.price {
			font-size: 1.2rem;
			color: #7e7f80;
		}



/* lace_description
--------------------------*/
#lace_description .mark li img {
	display: block;
	border: solid 1px #ddd;
	padding: 20px 70px;
}



/* SP */
@media screen and (max-width: 1000px) {



/* fs-c-breadcrumb
--------------------------*/
.fs-c-breadcrumb {
	background: #fff !important;
}
	.fs-c-breadcrumb ol {
		background: #fff !important;
	}



/* fs_ProductDetails
--------------------------*/
#fs_ProductDetails #secondary {
	display: block;
}




/* detail
--------------------------*/
#detail {
	max-width: 100%;
}
	#detail .fs-l-productLayout {
		display: block !important;
	}






/* fs_item_detail_contents
--------------------------*/
#detail .fs-l-productLayout #fs_item_detail_contents {
	width: 100% !important;
}
	#detail .fs-l-productLayout #sp_cart {
		display: block !important;
		padding-bottom: 20px;
	}
		#detail .fs-l-productLayout #sp_cart #item .fs-c-productNameHeading__copy {
			display: block;
			font-size: 12px !important;
			color: #3c3c3c !important;
			margin-bottom: 10px !important;
		}

		#detail .fs-l-productLayout #sp_cart #item .fs-c-productNameHeading__name {
			font-size: 16px !important;
			font-weight: 500 !important;
		}

		#detail .fs-l-productLayout #sp_cart #item .fs-c-productprice_parts {
			border-bottom: none !important;
			margin-bottom: 0 !important;
		}

		#detail .fs-l-productLayout #sp_cart #item .fs-c-productPointDisplay {
			display: none;
		}

		#detail .fs-l-productLayout #sp_cart #item .fs-c-productNumber {
			border: none;
			padding: 0;
			margin-bottom: 0;
		}

		#detail .fs-l-productLayout #sp_cart #item .fs-c-productPrice__main__price {
			color: #343535;
		}

		#detail .fs-l-productLayout #sp_cart .cart_btn {
			display: block !important;
			width: 80%;
			margin: 20px auto 15px auto;
		}
			#detail .fs-l-productLayout #sp_cart .cart_btn a {
				display: block;
				background: #d0a79d;
				width: 100%;
				height: 50px;
				line-height: 51px;
				border-radius: 25px;
				font-size: 1.4rem;
				color: #fff;
				text-align: center;
			}

		#detail .fs-l-productLayout #sp_cart .curtain_btn {
			width: 80%;
			margin: 0 auto 25px auto;
		}
			#detail .fs-l-productLayout #sp_cart .curtain_btn a {
				display: block;
				background: #d0a79d;
				width: 100%;
				height: 50px;
				line-height: 51px;
				border-radius: 25px;
				font-size: 1.4rem;
				color: #fff;
				text-align: center;
			}

		#detail .fs-l-productLayout #sp_cart .other {
			display: block !important;
			margin-bottom: 25px;
		}
			#detail .fs-l-productLayout #sp_cart .other a {
				display: block;
				text-align: center;
				letter-spacing: 0;
				font-size: 1.2rem;
				text-decoration: underline;
			}


	#detail .fs-l-productLayout #sp_cart .boxparts {
		padding-top: 20px;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		#detail .fs-l-productLayout #sp_cart .boxparts .box {
			width: 49%;
			margin-right: 2%;
			margin-bottom: 2%;
		}
/*
        #detail .fs-l-productLayout #sp_cart .boxparts.curtain .box {
			width: 100%;
			margin-right: 0;
			margin-bottom: 2%;
		}
*/
		#detail .fs-l-productLayout #sp_cart .boxparts .box:nth-child(2n) {
			margin-right: 0;
		}
			#detail .fs-l-productLayout #sp_cart .boxparts .ac_box .ac_tit {
				margin: 0;
			}
			#detail .fs-l-productLayout #sp_cart .boxparts .ac_box .ac_tit a {
				display: block;
				background: #eaeae9;
				font-size: 11px;
				letter-spacing: 0;
				margin: 0;
				padding: 18px 10px;
				cursor: pointer;
				text-align: left;
				position: relative;
			}
			#detail .fs-l-productLayout #sp_cart .boxparts .ac_box .ac_tit.pc {
				display: none;
			}
			#detail .fs-l-productLayout #sp_cart .boxparts .notes .ac_tit a {
				background: #7f7f7f;
				color: #fff;
				padding: 10px 10px;
			}
			#detail .fs-l-productLayout #sp_cart .boxparts .ac_box .ac_tit a:after {
				content: "";
				width: 10px;
				height: 1px;
				background: #3c3c3c;
				position: absolute;
				top: 50%;
				right: 10px;
				margin-top: -0.5px;
			}
			#detail .fs-l-productLayout #sp_cart .boxparts .ac_box .ac_tit a:before {
				content: "";
				width: 1px;
				height: 10px;
				background: #3c3c3c;
				position: absolute;
				top: 50%;
				right: 15px;
				margin-top: -5px;
			}
			#detail .fs-l-productLayout #sp_cart .boxparts .notes .ac_tit a:after {
				background: #fff;
			}
			#detail .fs-l-productLayout #sp_cart .boxparts .notes .ac_tit a:before {
				background: #fff;
			}
				#detail .fs-l-productLayout #sp_cart .boxparts .notes .ac_tit a span {
					display: block;
				}

			#detail .fs-l-productLayout #sp_cart .boxparts .ac_box .ac_text {
				padding: 0 15px;
				display: none;
			}
	
		#detail .fs-l-productLayout #sp_cart .boxparts .pc {
			display: none;
		}
	
	.featherlight .featherlight-content {
		margin-left: 3% !important;
		margin-right: 3% !important;
		max-height: 70% !important;
		padding: 25px !important;
	}
		.featherlight-content .ac_text h4 {
			margin-top: 0;
			margin-bottom: 10px;
		}
			.featherlight-content .ac_text h4 span {
				display: block;
				font-size: 12px;
				padding-top: 5px;
			}

		.featherlight-content .ac_text p {
			font-size: 12px;
			font-size: 1.2rem;
		}
		* html .featherlight-content .ac_text p {
			zoom: 100%;
		}
		*:first-child+html .featherlight-content .ac_text p {
			display: inline-block;
		}
		.featherlight-content .ac_text p:after {
			content: ""; 
			clear: both; 
			height: 0; 
			display: block; 
			visibility: hidden;
		}
			.featherlight-content .ac_text p a {
				display: block;
				color: #cc8f83;
				text-decoration: underline;
				letter-spacing: 0px;
				text-align: center;
			}

			.featherlight-content .ac_text p img {
				width: 76px;
				height: auto;
				float: right;
				margin-left: 10px;
				margin-bottom: 10px;
			}

		.featherlight-content .ac_text ul.icon_list {
			padding-top: 15px;
			padding-bottom: 5px;
		}
			.featherlight-content .ac_text ul.icon_list li {
				margin-bottom: 10px;
			}

		.featherlight-content .ac_text ul.ulbox li {
			width: 80%;
			height: 40px;
			margin: 0 auto 10px auto;
			line-height: 40px;
			padding-left: 46px;
		}
		.featherlight-content .ac_text ul.ulbox li:nth-child(1) {
			background: #dde7ed url(https://cortina.itembox.design/item/img/icon_wrapping01.png) no-repeat 20px center / 18px;
		}
		.featherlight-content .ac_text ul.ulbox li:nth-child(2) {
			background: #ede2e5 url(https://cortina.itembox.design/item/img/icon_wrapping02.png) no-repeat 20px center / 18px;
		}
		.featherlight-content .ac_text ul.ulbox li:nth-child(3) {
			background: #f2ebeb url(https://cortina.itembox.design/item/img/icon_wrapping03.png) no-repeat 20px center / 18px;
			margin-bottom: 0;
		}
	
	
	#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .tab li {
		font-size: 1.2rem;
		letter-spacing: 0;
	}
	#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .tab.curtain li:nth-child(3) {
		padding-top: 11px;
	}

	#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell {
		padding: 0 2%;
	}
		#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell h3 {
			font-size: 1.8rem;
			margin: 0 0 26px 0;
		}
		#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell h4 {
			font-size: 1.6rem;
		}
		#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #curtain h4 {
			padding-top: 6px;
			padding-left: 100px;
		}

			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content p {
				font-size: 1.3rem;
			}

			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column2 {
				display: block;
			}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column2 .pht {
					width: 100% !important;
					margin: 0 0 20px 0;
				}
            
			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3 {
				display: block;
			}
            #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3.size_cloth {
				display: flex!important;
			}
            
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3 .pht,
                #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3 .pht.area,
                #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column3 .pht.area:last-child {
					width: 100%;
					margin: 0 0 20px 0;
				}
            /* 4つ並び */
                #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column4 .pht {
                    width: 49%;
                    margin: 10px 2% 10px 0;
                }
                    #detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .column4 .pht:nth-child(2n) {
                        margin: 10px 0 10px 0;
                    }
    

			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #spec table th {
				display: block;
				border-bottom: none;
				width: 100%;
				padding: 15px 0 5px 0;
				font-size: 1.3rem;
			}
			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #spec table td {
				display: block;
				border-top: none;
				border-bottom: none;
				padding: 0 0 15px 0;
				font-size: 1.2rem;
			}
			#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content #spec table tr:nth-last-child(1) td {
				border-bottom: solid 1px #ddd;
			}

				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .cellbox dl dt {
					font-size: 1.4rem;
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .cellbox dl dd {
					font-size: 1.2rem;
				}
				#detail .fs-l-productLayout #fs_item_detail_contents .tabbox .content .cell .set .cellbox .tbox h5 {
					font-size: 1.3rem;
					margin-top: 0;
					margin-bottom: 10px;
				}

            #detail .fs-l-productLayout #fs_item_detail_contents .shipment .title {
                font-size: 1.4rem;
                padding: 13px;

            }
                #detail .fs-l-productLayout #fs_item_detail_contents .shipment .title span {
                    font-size: 1rem;
                }

            #detail .fs-l-productLayout #fs_item_detail_contents .common-table .title {
                font-size: 1.4rem;
                padding: 13px;

            }
                #detail .fs-l-productLayout #fs_item_detail_contents .common-table .title span {
                    font-size: 1rem;
                }

#detail .goods_area ul#dokon {
    padding: 0 2%;
}


/* fs-l-productLayout__item 
--------------------------*/
#detail .fs-l-productLayout .fs-l-productLayout__item {
	width: 100% !important;
}
	#detail .fs-l-productLayout .fs-l-productLayout__item #item {
		display: none !important;
	}
		#detail .fs-l-productLayout .fs-l-productLayout__item .popup {
			display: none;
			width: 100%;
			height: 100%;
			padding: 5%;
			background: rgba(0,0,0,0.8);
			overflow-y: auto;
			position: fixed;
			top: 0;
			left: 0;
			z-index: 1000;
		}
			#detail .fs-l-productLayout .fs-l-productLayout__item .popup .popup_bg {
				padding: 5%;
				background: #fff;
				border-radius: 6px;
			}
				#detail .fs-l-productLayout .fs-l-productLayout__item .popup .popup_bg .popup_title {
					display: flex;
					display: -webkit-flex;
					justify-content: space-between;
					padding-bottom: 5%;
				}
					#detail .fs-l-productLayout .fs-l-productLayout__item .popup .popup_bg .popup_title dt {
						font-size: 1.7rem;
					}
					#detail .fs-l-productLayout .fs-l-productLayout__item .popup .popup_bg .popup_title dd a {
						font-size: 1.8rem;
					}
	
				#detail .fs-l-productLayout .fs-l-productLayout__item .popup .popup_bg .btn {
					display: block;
					padding-top: 20px;
				}
					#detail .fs-l-productLayout .fs-l-productLayout__item .popup .popup_bg .btn a {
						display: block;
						background: #dedede;
						height: 55px;
						line-height: 56px;
						font-size: 1.4rem;
						text-align: center;
					}
	
	
	#detail .fs-l-productLayout__item .curtain_btn {
		display: none;
	}


	#detail .fs-l-productLayout .fs-l-productLayout__item .bnrarea p a .sp, 
	#detail .curtainbox ul li a .sp {
		display: block !important;
	}
	#detail .fs-l-productLayout .fs-l-productLayout__item .bnrarea p a .pc, 
	#detail .curtainbox ul li a .pc {
		display: none !important;
	}
	
	#detail .curtainbox ul {
		padding-bottom: 25px;
	}
		#detail .curtainbox ul li {
			width: 49%;
		}
		#detail .shade ul li {
			width: 100%;
		}
			#detail .shade ul li img {
				width: 100%;
				height: auto;
			}


	.popupbox .headtit {
		max-width: 280px;
	}



/* popup_curtain
--------------------------*/
.popup_curtain {
	padding: 5%;
}
	.popup_curtain .popup_bg .close {
		top: 10px;
		right: 10px;
	}

		h3 {
			font-size: 1.8rem;
			letter-spacing: 0;
		}

		.flow dl dt span {
			display: none;
		}
		.flow dl.on dt span {
			display: block;
		}
		.flow dl.on dt br {
			display: none;
		}
		.flow dl dd {
			display: none;
		}

		.tit_head .number {
			font-size: 1.6rem;
		}
		.tit_head h4 {
			font-size: 1.6rem;
		}

		.btn_list li {
			width: 48%;
			margin-right: 4%;
		}

		.link a {
			font-size: 1.2rem;
		}


		.popup_curtain .popup_bg #step01 .colorbox li {
			font-size: 1.2rem;
		}


		.popup_curtain .popup_bg #step02 .specification li {
			font-size: 1.2rem;
		}


		.popup_curtain .popup_bg #step03 .specification table {
			width: 100%;
		}
			.popup_curtain .popup_bg #step03 .specification table td.select {
				width: 85px;
			}

		.popup_curtain .popup_bg #step03 .specification p.red {
			font-size: 1.0rem;
			text-align: center;
		}


		.popup_curtain .popup_bg #step04 .hang {
			display: block;
		}
			.popup_curtain .popup_bg #step04 .hang li {
				width: 100%;
				text-align: left;
				border-bottom: solid 1px #ddd;
				padding-bottom: 10px;
				margin-bottom: 10px;
			}
				.popup_curtain .popup_bg #step04 .hang li label {
					display: flex;
					display: -webkit-flex;
					justify-content: space-between;
				}
					.popup_curtain .popup_bg #step04 .hang li img {
						width: 30%;
						height: auto;
						padding-bottom: 0;
					}

					.popup_curtain .popup_bg #step04 .hang li .txt-sp {
						display: block;
						width: 66%;
					}
						.popup_curtain .popup_bg #step04 .hang li p {
							font-size: 1.0rem;
						}
	


		.popup_curtain .popup_bg #step05 .openbox {
			display: block;
		}
			.popup_curtain .popup_bg #step05 .openbox li {
				width: 100%;
				text-align: left;
				border-bottom: solid 1px #ddd;
				padding-bottom: 10px;
				margin-bottom: 10px;
			}
				.popup_curtain .popup_bg #step05 .openbox li label {
					display: flex;
					display: -webkit-flex;
					justify-content: space-between;
				}
					.popup_curtain .popup_bg #step05 .openbox li img {
						display: block;
						width: 30%;
						height: auto;
						padding-bottom: 0;
					}

					.popup_curtain .popup_bg #step05 .openbox li .txt-sp {
						display: block;
						width: 66%;
					}
						.popup_curtain .popup_bg #step05 .openbox li p {
							font-size: 1.0rem;
						}


		.popup_curtain .popup_bg #step06 .attention li {
			font-size: 1.2rem;
		}


		.popup_curtain .popup_bg #step07 .textbox p {
			font-size: 1.0rem;
		}
			.popup_curtain .popup_bg #step07 .textbox p img.sp {
				display: block !important;
			}
			.popup_curtain .popup_bg #step07 .textbox p img.pc {
				display: none;
			}

			.popup_curtain .popup_bg #step07 .delivery h4 {
				font-size: 1.6rem;
			}
			.popup_curtain .popup_bg #step07 .delivery table {
				width: 100%;
				border-collapse: collapse;
				margin-bottom: 15px;
			}
				.popup_curtain .popup_bg #step07 .delivery table th {
					padding: 10px;
					font-size: 1.2rem;
				}
				.popup_curtain .popup_bg #step07 .delivery table td {
					padding: 10px;
					font-size: 1.2rem;
				}

			.popup_curtain .popup_bg #step07 .delivery p {
				font-size: 1.0rem;
			}


				.popup_curtain .popup_bg #step08 .order .box li {
					font-size: 1.2rem;
				}

				.popup_curtain .popup_bg #step08 .order .box p {
					font-size: 1.0rem;
				}

			.popup_curtain .popup_bg #step08 .order table {
				font-size: 1.2rem;
			}



/* goods_area
--------------------------*/
.goods_area {
	padding-bottom: 20px;
}
	.goods_area h3 {
		font-size: 1.8rem;
	}
	
	

}